Method: customers.reports.countDevicesPerBootType

取得各啟動類型的裝置數量。

HTTP 要求

GET https://chromemanagement.googleapis.com/v1/{customer=customers/*}/reports:countDevicesPerBootType

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
customer

string

必要欄位。以「customers/C」或「customers/my_customer」為前置字串的模糊處理客戶 ID。

查詢參數

參數
date

object (Date)

代表系統開始計算使用中裝置的日期 (以世界標準時間為準)。時間戳記採用 ISO 8601 格式yyyy-mm-dd

要求主體

要求主體必須為空白。

回應主體

回覆內容包含具有指定啟動類型的裝置數量。

如果成功,回應主體會含有以下結構的資料:

JSON 表示法
{
  "unreportedBootTypeCount": string,
  "devBootTypeCount": string,
  "verifiedBootTypeCount": string
}
欄位
unreportedBootTypeCount

string (int64 format)

未回報啟動類型的裝置數量。

devBootTypeCount

string (int64 format)

開發人員啟動類型的裝置數量。

verifiedBootTypeCount

string (int64 format)

已驗證啟動類型的裝置數量。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/chrome.management.reports.readonly